Bug 16633 - Translatability: Issues in tags/review.tt (sentence splitting)
Summary: Translatability: Issues in tags/review.tt (sentence splitting)
Status: CLOSED FIXED
Alias: None
Product: Koha
Classification: Unclassified
Component: I18N/L10N (show other bugs)
Version: master
Hardware: All All
: P5 - low trivial (vote)
Assignee: Marc Véron
QA Contact: Testopia
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2016-06-01 19:28 UTC by Marc Véron
Modified: 2017-12-07 22:15 UTC (History)
3 users (show)

See Also:
Change sponsored?: ---
Patch complexity: String patch
Text to go in the release notes:
Version(s) released in:


Attachments
Bug 16633: Translatability: Issues in tags/review.tt (sentence splitting) (3.44 KB, patch)
2016-06-01 19:42 UTC, Marc Véron
Details | Diff | Splinter Review
Bug 16633: Translatability: Issues in tags/review.tt (sentence splitting) (3.50 KB, patch)
2016-06-03 13:52 UTC, Rocio Dressler
Details | Diff | Splinter Review
Bug 16633: Translatability: Issues in tags/review.tt (sentence splitting) (3.57 KB, patch)
2016-06-06 14:30 UTC, Jonathan Druart
Details | Diff | Splinter Review

Note You need to log in before you can comment on or make changes to this bug.
Description Marc Véron 2016-06-01 19:28:33 UTC
Fix translation issues in koha-tmpl/intranet-tmpl/prog/en/modules/tags/review.tt (isolated words by sentence splitting).

Example:
<em>Date from</em> is not a legal value
Comment 1 Marc Véron 2016-06-01 19:42:23 UTC Comment hidden (obsolete)
Comment 2 Rocio Dressler 2016-06-03 13:52:39 UTC Comment hidden (obsolete)
Comment 3 Jonathan Druart 2016-06-06 14:30:46 UTC
Created attachment 52086 [details] [review]
Bug 16633: Translatability: Issues in tags/review.tt (sentence splitting)

This patch fixes translatability issues in
koha-tmpl/intranet-tmpl/prog/en/modules/tags/review.tt
(isolated words by sentence splitting).

To test:
- Review code and verify that changes make sense.

Signed-off-by: Rocio Dressler <rocio@bywatersolutions.com>

Signed-off-by: Jonathan Druart <jonathan.druart@bugs.koha-community.org>
Comment 4 Kyle M Hall 2016-06-10 17:52:37 UTC
Pushed to master for 16.11, thanks Marc!
Comment 5 Frédéric Demians 2016-06-15 07:49:47 UTC
Pushed in 16.05. Will be in 16.05.01.
Comment 6 Julian Maurice 2016-06-16 10:00:54 UTC
Patch pushed to 3.22.x, will be in 3.22.8